.grafico {border-top:1px dotted #ccc; border-bottom: 1px dotted #ccc; margin-bottom: 20px;  overflow: hidden;}
.grafico-topo {margin-bottom: 20px;  padding-top: 10px;}
.grafico-topo strong {font: 18px "Roboto", Open sans, Arial, sans-serif; color:#000; display: block; font-weight: bold;}
.grafico-topo span {font: 15px "Roboto", Open sans, Arial, sans-serif; color:#000; display: block;}

.grafico-bottom {margin-top: 20px; padding-bottom: 10px;}
.grafico-bottom span {font: 15px "Roboto", Open sans, Arial, sans-serif; color:#000; display: block;}

/* Horizantal */
.pesquisa {padding: 0; list-style: none; margin: 0;}
.pesquisa li {margin-bottom: 14px; display: flex; align-items: center;}
.pesquisa li .pesquisa-col,
.pesquisa li .pesquisa-col-2 {flex-basis: 80%; /*width:10%; width:calc(20% - 5px);*/ /*display: inline-block;vertical-align: middle;*/}
.pesquisa li .pesquisa-col-2 {/*width: 80%;*/ margin-left: 10px;}
/*.pesquisa li .pesquisa-col {width: 200px;}*/
.pesquisa li .nome_pesq {font: 18px "Roboto", Open sans, Arial, sans-serif; /*text-align: right;*/ display: block;}
.pesquisa li .quant_num {font: 18px "Roboto", Open sans, Arial, sans-serif;color:#000;position: absolute;}

.pesquisa li .barra {height: 18px;width:660px;vertical-align: middle;position: relative;}
.pesquisa li .barra .barra-bar {background: #0147a7;height: 100%;float: left;margin-right: 4px;}
.pesquisa li .barra-cinza .barra-bar {background: #D2D3D5;}

.pesquisa li:hover .barra .barra-bar {background: #013f7e;}
.pesquisa li:hover .barra-cinza .barra-bar {background: #96989A;}
.pesquisa li:hover .nome_pesq {font:700 18px "Roboto", Open sans, Arial, sans-serif;}
.pesquisa li:hover .quant_num {font:700 18px "Roboto", Open sans, Arial, sans-serif; color:#000;}


/*vertical*/
.pesquisa-vertical {padding: 0; list-style: none; margin: 0; text-align: center;}
.pesquisa-vertical li {width:10%; width:calc(10% - 5px); margin: 0 5px; display: inline-block; text-align: center;  vertical-align: bottom;}
.pesquisa-vertical li .pesquisa-col,
.pesquisa-vertical li .pesquisa-col-2 {display:inline-block; vertical-align: middle;}
.pesquisa-vertical li .pesquisa-col-2 {display:inline-block; vertical-align: middle;}
.pesquisa-vertical li .pesquisa-col {display: block; height: 65px;}
.pesquisa-vertical li .nome_pesq {padding-top: 12px; font-family: "Roboto", Open sans, Arial, sans-serif; font-size: 14px; line-height: 1.1;  display: block;}
.pesquisa-vertical li .quant_num {font: 18px "Roboto", Open sans, Arial, sans-serif; color:#000; text-align: center;}

/*.pesquisa-vertical li .barra {height: 300px; width:18px; vertical-align: bottom; position: relative;}*/
.pesquisa-vertical li .barra {height: 300px; width:35px; vertical-align: bottom; position: relative;}
.pesquisa-vertical li .barra .barra-bar {background: #0147a7; width: 100%; display: block; position: absolute; bottom: 0;}
.pesquisa-vertical li .barra-cinza .barra-bar {background: #D2D3D5;}
/*.pesquisa-vertical li .barra .barra-bar .porcento { margin-top: -27px; width: 35px; margin-left: -9px;}*/
.pesquisa-vertical li .barra .barra-bar .porcento {margin-top: -28px;width: 42px;display: block;}

.pesquisa-vertical li:hover .barra .barra-bar {background: #013f7e;}
.pesquisa-vertical li:hover .barra-cinza .barra-bar {background: #96989A;}
.pesquisa-vertical li:hover .nome_pesq {font-weight:700;}
.pesquisa-vertical li:hover .quant_num {font:700 18px "Roboto", Open sans, Arial, sans-serif; color:#000;}

/* #### Pesquisa Imagem */
.pesquisa-img {padding: 0; margin:0; list-style: none;}
.pesquisa-img li { margin-bottom: 2px; transition: 1s;}
.pesquisa-img li .pesquisa-wrap { display: flex; flex-wrap: nowrap; align-items: center;}
.pesquisa-img li .pesquisa-wrap .coluna-1 {align-items: center;}

.pesquisa-img li .pesquisa-wrap .image-box {width: 170px; border-bottom: 1px solid #C1C3C4; border-right: 1px solid #C1C3C4; padding: 4px; position: relative;}
.pesquisa-img li .pesquisa-wrap .image-box div {text-align: right; display: inline-block; vertical-align: middle;}
.pesquisa-img li .pesquisa-wrap .image-box span {width: 95px; font: 18px "Roboto", Open sans, Arial, sans-serif; display: block; padding-right: 8px; line-height: 1.2; transition: 1s;}
.pesquisa-img li .pesquisa-wrap .image-box img {width: 60px; display: inline-block; vertical-align: top; border-radius: 100%;}
.pesquisa-img li .pesquisa-wrap .image-box:before {content: ""; width: 60px; height: 1px; background: #C1C3C4; position: absolute; bottom: -1px; right: -61px;}
.pesquisa-img li .pesquisa-wrap .image-box:after {content: ""; height: 10px; width: 1px; background: #C1C3C4; position: absolute; bottom: -10px; right: -1px;}


.pesquisa-img li .pesquisa-wrap .barra {width: 980px;/*width: 1380px;*/ height: 42px; position: relative;}
.pesquisa-img li .pesquisa-wrap .barra .barra-bar {background: #0147a7; height: 100%; position: absolute;}
.pesquisa-img li .pesquisa-wrap .barra .barra-bar .porcento {position: relative; height: 100%;}
.pesquisa-img li .pesquisa-wrap .barra .barra-bar .porcento .quant_num {margin-right: -53px;font: 18px "Roboto", Open sans, Arial, sans-serif;color:#000;float: right;width: 46px;margin-top: 10px;}

/* Barra cinza*/
.pesquisa-img li .nulo .image-box div:first-child {display: none;}
.pesquisa-img li .nulo .image-box div:last-child {width: 100%}
.pesquisa-img li .nulo .image-box span {width: auto; display: block; text-align: center; padding: 20px 0;}
.pesquisa-img li .pesquisa-wrap .barra-cinza .barra-bar {background: #A7B8C6;}

/* PARTE INFERIOR LISTA */
.pesquisa-img li:last-child .pesquisa-wrap .image-box {border-bottom: 0;}
.pesquisa-img li:last-child .pesquisa-wrap .image-box:before {display: none;}

/* Hover */
.pesquisa-img li:hover .pesquisa-wrap .image-box span {font:700 18px "Roboto", Open sans, Arial, sans-serif; transition: 1s;}
.pesquisa-img li:hover .pesquisa-wrap .barra .barra-bar .porcento .quant_num {font:700 18px "Roboto", Open sans, Arial, sans-serif;}
.pesquisa-img li:hover .pesquisa-wrap .barra .barra-bar {background: #013f7e;}
.pesquisa-img li:hover .pesquisa-wrap .barra-cinza .barra-bar {background: #7d8d9a;}

/* ### MOBILE ### */
@media (max-width: 480px) {

    .pesquisa li .pesquisa-col,
	.pesquisa li .pesquisa-col-2 {width: 74%;}
	.pesquisa li .pesquisa-col {width: 24%;}

    .pesquisa li .barra {width: 245px;}


	/* PESQUISAR VERTICAL */

    /*.pesquisa-vertical li {width: 8%;}*/
	.pesquisa-vertical li {width: calc(14% - 5px); margin: 0 8px 0 0;}
	.pesquisa-vertical li .pesquisa-col {height: 35px;}
    /*.pesquisa-vertical li .nome_pesq {font: 0.6em "Roboto", Open sans, Arial, sans-serif;display: block;}*/
	.pesquisa-vertical li .nome_pesq {font: 0.6em "Roboto", Open sans, Arial, sans-serif;display: block;text-overflow: ellipsis;width: 50px;white-space: nowrap;overflow: hidden;}
	.pesquisa-vertical li:hover .nome_pesq {overflow: visible; text-overflow: none; white-space: normal;}

    .pesquisa-vertical li .barra {height: 280px; width:18px;}
	.pesquisa-vertical li .barra .barra-bar .porcento {margin-left: -7px; width: 35px;}



	/* PESQUISA COM FOTO */
    .pesquisa-img li .pesquisa-wrap .image-box {width: 140px;padding: 4px;}
    .pesquisa-img li:last-child {margin-top:7px;}

	.pesquisa-img li .pesquisa-wrap .image-box img {width: 45px;}
	.pesquisa-img li .pesquisa-wrap .image-box span {width: 75px;padding-right: 0; font-size: 14px;line-height: 1.2;}
	.pesquisa-img li:hover .pesquisa-wrap .image-box span {font: 14px "Roboto", Open sans, Arial, sans-serif;}

	.pesquisa-img li .pesquisa-wrap .barra {width: 285px;/*width: 130px;*/}
	/*.pesquisa-img li .pesquisa-wrap .barra .barra-bar .porcento .quant_num {margin-right: -42px;}*/
}

@media (max-width: 320px) {
    /*.pesquisa li .pesquisa-col {width: 108px;}*/
    /*.pesquisa li .barra {width: 175px;}*/
}